scombssq.f(3)

NAME
scombssq.f

SYNOPSIS

  Functions/Subroutines
subroutine scombssq (V1, V2)
SCOMBSSQ adds two scaled sum of squares quantities

Function/Subroutine Documentation

  subroutine scombssq (real, dimension( 2 ) V1, real, dimension( 2 ) V2)

Purpose:

     SCOMBSSQ adds two scaled sum of squares quantities, V1 := V1 + V2.
     That is,
        V1_scale**2 * V1_sumsq := V1_scale**2 * V1_sumsq
                                + V2_scale**2 * V2_sumsq

Parameters
    V1

              V1 is REAL array, dimension (2).
              The first scaled sum.
              V1(1) = V1_scale, V1(2) = V1_sumsq.

    V2

              V2 is REAL array, dimension (2).
              The second scaled sum.
              V2(1) = V2_scale, V2(2) = V2_sumsq.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 59 of file scombssq.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.